sla_gbrcond.f(3)

NAME
sla_gbrcond.f

SYNOPSIS

  Functions/Subroutines
real function sla_gbrcond (trans, n, kl, ku, ab, ldab, afb, ldafb, ipiv, cmode, c, info, work, iwork)
SLA_GBRCOND estimates the Skeel condition number for a general banded matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.